@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.swqLFcP15s:before {
  content: "\e000";
}
.VhbcHRI:before {
  content: "\e001";
}
.PNQkQt:before {
  content: "\e002";
}
.tdTUoWB2:before {
  content: "\e003";
}
.kUg22DC:before {
  content: "\e004";
}
.gvXb9ay6:before {
  content: "\e005";
}
.BAYCMF:before {
  content: "\e006";
}
.rAG7h5:before {
  content: "\e007";
}
.GfRJeV:before {
  content: "\e008";
}
.fMnUPaitRPh:before {
  content: "\e009";
}
.p3ga4sy:before {
  content: "\e00a";
}
.RkaHyeyE:before {
  content: "\e00b";
}
.oJUWvebCAoO:before {
  content: "\e00c";
}
.NXak9wUTtNx:before {
  content: "\e00d";
}
.YFmo7pqd:before {
  content: "\e00e";
}
.BJJ1DbQ0W4:before {
  content: "\e00f";
}
.UWfqBlh:before {
  content: "\e010";
}
.bQjnQlXN:before {
  content: "\e011";
}
.JorPhhraDyO:before {
  content: "\e012";
}
.kNfQ7yHeBh:before {
  content: "\e013";
}
.SpITwS:before {
  content: "\e014";
}
.BW4IaSEBuhV:before {
  content: "\e015";
}
.PpY5hAT:before {
  content: "\e016";
}
.buCOlX3yBMm:before {
  content: "\e017";
}
.kt58gGGDu9:before {
  content: "\e018";
}
.SSnui0e:before {
  content: "\e019";
}
.tpdhpBfMXC:before {
  content: "\e01a";
}
.jJbqIF:before {
  content: "\e01b";
}
.m1CaarJ:before {
  content: "\e01c";
}
.KrbrwvKQ53:before {
  content: "\e01d";
}
.MNVc8JT:before {
  content: "\e01e";
}
.Cu10pk:before {
  content: "\e01f";
}
.fCsTrB8Ecn:before {
  content: "\e020";
}
.pfAVEM:before {
  content: "\e021";
}
.Int2OQ7:before {
  content: "\e022";
}
.dIPpewSy9:before {
  content: "\e023";
}
.Qm1PNxaPU3o:before {
  content: "\e024";
}
.hoHpxuk:before {
  content: "\e025";
}
.iPqzzo:before {
  content: "\e026";
}
.O829oW:before {
  content: "\e027";
}
.jAugL2d:before {
  content: "\e028";
}
.J4Q3JplmJn:before {
  content: "\e029";
}
.LVWTxkM1Dzw:before {
  content: "\e02a";
}
.OicVUK6u5:before {
  content: "\e02b";
}
.tmqqrYzeUC:before {
  content: "\e02c";
}
.yKNLb0Kk8NK:before {
  content: "\e02d";
}
.NlFWWL:before {
  content: "\e02e";
}
.yf2uZ4qAI:before {
  content: "\e02f";
}
.N5TtKHEd:before {
  content: "\e030";
}
.YXCo6u:before {
  content: "\e031";
}
.zcECsKMby:before {
  content: "\e032";
}
.MQ82fnMvpV:before {
  content: "\e033";
}
.TtBKPBX:before {
  content: "\e034";
}
.RDr5rZepUMD:before {
  content: "\e035";
}
.uVMiwjT5kXF:before {
  content: "\e036";
}
.UnKV9mBjIs:before {
  content: "\e037";
}
.KyUPW2mwnr:before {
  content: "\e038";
}
.pbKvb2o2:before {
  content: "\e039";
}
.bZVmZzZK:before {
  content: "\e03a";
}
.Wz0Ko5YC:before {
  content: "\e03b";
}
.kPzuosActG:before {
  content: "\e03c";
}
.bOLMHnXds:before {
  content: "\e03d";
}
.v2gWFH03Xn:before {
  content: "\e03e";
}
.Hp1WVHV:before {
  content: "\e03f";
}
.BRYYWJYw:before {
  content: "\e040";
}
.kwSbpGM7:before {
  content: "\e041";
}
.Ltuia6:before {
  content: "\e042";
}
.bBWwhn7:before {
  content: "\e043";
}
.PSzyctzICUO:before {
  content: "\e044";
}
.edruJJJF4i:before {
  content: "\e045";
}
.b3RbpmFvR7S:before {
  content: "\e046";
}
.tna930z:before {
  content: "\e047";
}
.w3tE3q:before {
  content: "\e048";
}
.cLj9CD:before {
  content: "\e049";
}
.rHqxjkM:before {
  content: "\e04a";
}
.yhjbp7I8A4J:before {
  content: "\e04b";
}
.qKdso0mjwkX:before {
  content: "\e04c";
}
.hUXa7n:before {
  content: "\e04d";
}
.j8kGHh2Oz:before {
  content: "\e04e";
}
.LOQaCfcfl8x:before {
  content: "\e04f";
}
.tCuXusCXqh:before {
  content: "\e050";
}
.k7o6yy:before {
  content: "\e051";
}
.HJBZBY:before {
  content: "\e052";
}
.k0Eokq2MaK:before {
  content: "\e053";
}
.aE9hA5uC25A:before {
  content: "\e054";
}
.YrledQO0u:before {
  content: "\e055";
}
.LOcRd9h:before {
  content: "\e056";
}
.axX2XVnA:before {
  content: "\e057";
}
.IgToWbwCjO:before {
  content: "\e058";
}
.Qc59AqW:before {
  content: "\e059";
}
.yBxe6K:before {
  content: "\e05a";
}
.iBj2qICHbF:before {
  content: "\e05b";
}
.Th6rvm:before {
  content: "\e05c";
}
.eQ55XoeNgM0:before {
  content: "\e05d";
}
.wEbCHipmJ:before {
  content: "\e05e";
}
.CPJf3QLQ:before {
  content: "\e05f";
}
.J2rBYxS4:before {
  content: "\e060";
}
.DsT06LygzRC:before {
  content: "\e061";
}
.oQwgEs:before {
  content: "\e062";
}
.VVDuZM5l:before {
  content: "\e063";
}
.zRErMwTrYV:before {
  content: "\e064";
}
.GND1Uvkoqe2:before {
  content: "\e065";
}
.Mv8Y3de842U:before {
  content: "\e066";
}
.f7LfDr0W3wi:before {
  content: "\e067";
}
.glbJr7gyB:before {
  content: "\e068";
}
.Mpmzk8PciMP:before {
  content: "\e069";
}
.ZJPfqhtiS:before {
  content: "\e06a";
}
.xoHZb2ecEV:before {
  content: "\e06b";
}
.iOl3Jd7vMVc:before {
  content: "\e06c";
}
.cjwobELeF:before {
  content: "\e06d";
}
.jbXjbdTKc:before {
  content: "\e06e";
}
.WbgOQoJp:before {
  content: "\e06f";
}
.fMvw7uoVg:before {
  content: "\e070";
}
.TsAEtlHoxG:before {
  content: "\e071";
}
.c2egnk7ba:before {
  content: "\e072";
}
.bzXLdenxWo:before {
  content: "\e073";
}
.IFE1d8iolCi:before {
  content: "\e074";
}
.oDXZstx:before {
  content: "\e075";
}
.f8cs7Hk:before {
  content: "\e076";
}
.axDaUwA:before {
  content: "\e077";
}
.I6qNAchz7Ha:before {
  content: "\e078";
}
.qi5HFNMoFb0:before {
  content: "\e079";
}
.mdNFf7vIJ:before {
  content: "\e07a";
}
.t1BUH1a049j:before {
  content: "\e07b";
}
.PkBMQH6:before {
  content: "\e07c";
}
.Pbw7P0agBXb:before {
  content: "\e07d";
}
.VuoM5dz:before {
  content: "\e07e";
}
.joNUmsg:before {
  content: "\e07f";
}
.R9xzqKw1c:before {
  content: "\e080";
}
.h89zjXMO56d:before {
  content: "\e081";
}
.xa5ix80OQw:before {
  content: "\e082";
}
.LGs0UAKEA:before {
  content: "\e083";
}
.cCShaVtaPvZ:before {
  content: "\e084";
}
.Z0tAPu:before {
  content: "\e085";
}
.WAXj3M:before {
  content: "\e086";
}
.SUqzIITya:before {
  content: "\e087";
}
.xmYd8Fz:before {
  content: "\e088";
}
.entzeB:before {
  content: "\e089";
}
.so3dQRmB8m:before {
  content: "\e08a";
}
.NXkWWvE:before {
  content: "\e08b";
}
.ObvuPdKAV:before {
  content: "\e08c";
}
.RrLGkUZb:before {
  content: "\e08d";
}
.pvdWDcu36Hi:before {
  content: "\e08e";
}
.Jj5e2hL67LM:before {
  content: "\e08f";
}
.KHnPlh:before {
  content: "\e090";
}
.tOZthTuc:before {
  content: "\e091";
}
.SDcP42ycuj3:before {
  content: "\e092";
}
.ighyE4hLjl:before {
  content: "\e093";
}
.UYawnI:before {
  content: "\e094";
}
.uYl8ucn:before {
  content: "\e095";
}
.gc75LI:before {
  content: "\e096";
}
.A65wtG:before {
  content: "\e097";
}
.oZx47yaxdh:before {
  content: "\e098";
}
.QN3htRV:before {
  content: "\e099";
}
.azz7o4Ict5q:before {
  content: "\e09a";
}
.N1ToUWb:before {
  content: "\e09b";
}
.IhKP3eim2:before {
  content: "\e09c";
}
.bfQHqV:before {
  content: "\e09d";
}
.A10jHC3rnp:before {
  content: "\e09e";
}
.Y0FWs0smXi9:before {
  content: "\e09f";
}
.IOeLqHd7iS:before {
  content: "\e0a0";
}
.WvkGdOZ:before {
  content: "\e0a1";
}
.eYehKtNIt:before {
  content: "\e0a2";
}
.MUZhokqycFA:before {
  content: "\e0a3";
}
.hzA22ADxdW:before {
  content: "\e0a4";
}
.SkWlbho8I:before {
  content: "\e0a5";
}
.xHPI7ax6B:before {
  content: "\e0a6";
}
.JeMQXgU:before {
  content: "\e0a7";
}
.XvdbOUdkxBm:before {
  content: "\e0a8";
}
.RBEim3n2F6o:before {
  content: "\e0a9";
}
.PXGkmm6:before {
  content: "\e0aa";
}
.jwAAdjM:before {
  content: "\e0ab";
}
.uvGqlCX5UH:before {
  content: "\e901";
}
.QOJN7yfRMy:before {
  content: "\e902";
}
.xrPOSd9c:before {
  content: "\e903";
}
.q79HrQRp:before {
  content: "\e904";
}
.sMkYX8f7GJ:before {
  content: "\e905";
}
.Sl3X3LEI:before {
  content: "\e906";
}
.QoMyeX8X2:before {
  content: "\e907";
}
.QyLTJOf3M54:before {
  content: "\e908";
}
.TEcfoZ:before {
  content: "\e909";
}
.Bn8Nxf2HFq:before {
  content: "\e90a";
}
.EquF0U6VViN:before {
  content: "\e90b";
}
.x6hhlc:before {
  content: "\e90c";
}
.mDRsmcNIiw0:before {
  content: "\e90d";
}
.eNklVnwq:before {
  content: "\e90e";
}
.chH8J0:before {
  content: "\e90f";
}
.dCFTJqp:before {
  content: "\e910";
}
.PMfWNxVzU8:before {
  content: "\e911";
}
.hwo00r19:before {
  content: "\e912";
}
.rIrOEEfgvdU:before {
  content: "\e913";
}
.NClHyW8BwSD:before {
  content: "\e914";
}
.fSrIb5byn:before {
  content: "\e915";
}
.Dr63hAPBTGl:before {
  content: "\e916";
}
.L82s1tnPb:before {
  content: "\e917";
}
.Rlxfz0q:before {
  content: "\e918";
}
.jnfv8nnjl:before {
  content: "\e919";
}
.NeQoGJt6q:before {
  content: "\e91a";
}
.TyJMeQKpbNy:before {
  content: "\e91b";
}
.Ff6BGciGQH:before {
  content: "\e91c";
}
.Sy2aqi3Q7B0:before {
  content: "\e91d";
}
.mAYVa0:before {
  content: "\e91e";
}
.d03qS8MRcW:before {
  content: "\e91f";
}
.eygoPvW:before {
  content: "\e920";
}
.rM2EYx:before {
  content: "\e921";
}
.mR4VCF3sg:before {
  content: "\e922";
}
.EKgYQf:before {
  content: "\e923";
}
.SujRL7FX:before {
  content: "\e924";
}
.ttSdMl:before {
  content: "\e925";
}
.YklVYUmbY:before {
  content: "\e926";
}
.Wb0Ig2T:before {
  content: "\e927";
}
.C3DxNbg:before {
  content: "\e928";
}
.icgnG2:before {
  content: "\e929";
}
.AEvlWraj4Z:before {
  content: "\e92a";
}
.Cwf2UJ:before {
  content: "\e92b";
}
.MowvctWL:before {
  content: "\e92c";
}
.rMLTfdWT:before {
  content: "\e92d";
}
.FxGykx:before {
  content: "\e92e";
}
.BTablbno:before {
  content: "\e92f";
}
.BexSyxdc15h:before {
  content: "\e930";
}
.MHjz7t81NO:before {
  content: "\e931";
}
.yZCc7js2:before {
  content: "\e932";
}
.AyR7SDuTh:before {
  content: "\e933";
}
.W1vdzz:before {
  content: "\e934";
}
.B9vIPb:before {
  content: "\e935";
}
.sdfgi0:before {
  content: "\e936";
}
.Hc6ZZe:before {
  content: "\e937";
}
.oADhhj:before {
  content: "\e938";
}
.apMxDIkiV:before {
  content: "\e939";
}
.lQ5zrylE:before {
  content: "\e93a";
}
.OvB5vLqkry:before {
  content: "\e93b";
}
.jSDSwmP8:before {
  content: "\e93c";
}
.djgmN6:before {
  content: "\e93d";
}
.oZBeJa:before {
  content: "\e93e";
}
.y4bAyfrT6D:before {
  content: "\e93f";
}
.AIBhNY:before {
  content: "\e940";
}
.nsYaQvh:before {
  content: "\e941";
}
.nkZMk4:before {
  content: "\e942";
}
.mbrcFjc:before {
  content: "\e943";
}
.zyMhLSrUctp:before {
  content: "\e944";
}
.J2gGPAxKP:before {
  content: "\e945";
}
.gjUKnSE:before {
  content: "\e946";
}
.RflrKHMe2c:before {
  content: "\e947";
}
.BQRpbYS20:before {
  content: "\e948";
}
.cPrDfZEgqC:before {
  content: "\e949";
}
.whmh4vijfk:before {
  content: "\e94a";
}
.XfOGSiTA:before {
  content: "\e94b";
}
.itgQNtF:before {
  content: "\e94c";
}
.RDjnBD4fXw:before {
  content: "\e94d";
}
.gGWYUJ4:before {
  content: "\e94e";
}
.qVQjQiCi1:before {
  content: "\e94f";
}
.csl2xaZ:before {
  content: "\e950";
}
.nuFYX3:before {
  content: "\e951";
}
.Wvtz7kNyoNb:before {
  content: "\e952";
}
.HHa53uRPL1:before {
  content: "\e953";
}
.bJgEqDqoVK:before {
  content: "\e954";
}
.RadJNqxE4:before {
  content: "\e955";
}
.SIOkxtG:before {
  content: "\e956";
}
.wl6hXybLk:before {
  content: "\e957";
}
.YZtNBB9EQC:before {
  content: "\e958";
}
.ZXCYJyrEBb:before {
  content: "\e959";
}
.Z6Pkdj:before {
  content: "\e95a";
}
.ckss7bZ:before {
  content: "\e95b";
}
.N3Dyn6:before {
  content: "\e95c";
}
.NLgK0J11R:before {
  content: "\e95d";
}
.V6g3VlCJtg:before {
  content: "\e95e";
}
.yB4BY2Bho:before {
  content: "\e95f";
}
.Iyh8LYHb:before {
  content: "\e960";
}
.FEOOLxFvi3:before {
  content: "\e961";
}
.H7emMZW6:before {
  content: "\e962";
}
.KtowXYXe3j:before {
  content: "\e963";
}
.VgkQcgedXS:before {
  content: "\e964";
}
.XMJWmTef4jT:before {
  content: "\e965";
}
.QLIuJyurIui:before {
  content: "\e966";
}
.YZACW1gO2Yu:before {
  content: "\e967";
}
.mfEe0AL:before {
  content: "\e968";
}
.IXtfgXaWzwi:before {
  content: "\e969";
}
.oOBfN7ifa:before {
  content: "\e96a";
}
.Wpuo5PI:before {
  content: "\e96b";
}
.zrcET6:before {
  content: "\e96c";
}
.fTgf1X9Cb:before {
  content: "\e96d";
}
.VNMBd4MTsIg:before {
  content: "\e96e";
}
.wpUkTZs:before {
  content: "\e96f";
}
.qOIAgtiNt:before {
  content: "\e970";
}
.mD9amW9:before {
  content: "\e971";
}
.YwRQwY:before {
  content: "\e972";
}
.eRieUAbl1:before {
  content: "\e973";
}
.j2B7lV:before {
  content: "\e974";
}
.M0fQlPt0v:before {
  content: "\e975";
}
.aU0a7pHBMa:before {
  content: "\e976";
}
.ZgEOI7bBkV:before {
  content: "\e977";
}
.uE5ePt6gaZ:before {
  content: "\e978";
}
.nwk4vzLzAU:before {
  content: "\e979";
}
.NkVdSEMuLT:before {
  content: "\e97a";
}
.y006RzE:before {
  content: "\e97b";
}
.rJNcZRiuON:before {
  content: "\e97c";
}
.Vo0ytrZdL:before {
  content: "\e97d";
}
.dOznBPk:before {
  content: "\e97e";
}
.vWYBE8gf:before {
  content: "\e97f";
}
